Bug 1025313 - support relative answer file name
support relative answer file name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
unspecified
Unspecified Unspecified
low Severity high
: ---
: 3.3.0
Assigned To: Alon Bar-Lev
Jiri Belka
integration
:
Depends On:
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-31 09:09 EDT by Alon Bar-Lev
Modified: 2014-01-21 17:34 EST (History)
8 users (show)

See Also:
Fixed In Version: is23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20761 None None None Never
oVirt gerrit 21119 None None None Never

  None (edit)
Description Alon Bar-Lev 2013-10-31 09:09:37 EDT
currently relative answer files are produced not relative to execution path but root.
Comment 1 Sandro Bonazzola 2013-11-12 02:50:47 EST
Patch merged on upstream master and 3.3 branch.
Comment 2 Jiri Belka 2013-11-15 03:31:52 EST
ok is23.
Comment 3 Itamar Heim 2014-01-21 17:31:50 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:31:51 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:34:26 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.